@charset "utf-8";
body {margin:0px;}
img {max-width:100%; height:auto; border:0px;}
a {text-decoration:none; color:#2e2e2e;}
a:hover {color:#069;}
.cl {clear:both;}
.fl {float:left;}
.fr {float:right;}


#wrapper {margin:0px; width:100%; font-family:Georgia, Constantia, "Lucida Bright", "DejaVu Serif",  serif; font-size:13px; line-height:20px; color:#2e2e2e;; text-align:justify;}

.container {width:1000px; margin:0px auto;}

h1 {font-size:16px; color:#1c6a97; line-height:20px; margin-top:-0.3%;}
h2 {font-size:14px; color:#C95902; line-height:18px; margin:-0.2% 0%;}

.hometopadvt {border:1px solid #e0e0e0;}

/*.topbar {width:100%; background:#EBEBEB; padding:5px 0px; font-size:11px;}*/
.topbar {width:100%; background:#EBEBEB; line-height:28px; font-size:11px;}
.topleft {width:40%; float:left;}
.topright {width: 475px; float: right; }

.topleft  ul{display:inline;}
.topleft li {list-style:none; float:left; display:inline; padding-left:10px;}
.topleft  li a{ color:#353535;}

.topright ul {display:inline;}
.topright  li {list-style:none; float:left; display:inline; margin-right:10px; }
.topright  li a{ color:#353535;}

.header-middle {width:100%; padding:7px 0px; margin:0px auto;}
.logo {width:30%; float:left; margin:10px 0px; }
.search{width:18%; float:left; margin:20px 10px 10px 10px; border:1px solid #434343;}
.searchtxt input {border:0px !important;height:23px; width:135px;}
.searchtxt {width:75%; float:left;height: 25px;border:0px !important;}
.searchbtn {width:25%; float:right; background:#1A2423; vertical-align:middle;}
#homesearch {background:#1A2423; border:0px; color:#FFFFFF; width:100%; font-size:11px; padding:5px; cursor:pointer;}

.rightbanner{width:48%; float:right;}


#navigation {width:100%; background:#2c2d33; border-radius:5px; background:-webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
background:-moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%); color:#FFFFFF;}

#res-nav {display: none; width: 100%; height:30px; border-radius:5px; position: relative; color:#FFFFFF; text-align:center;}
		

#buynsell, #homemarket {width:31.5%; float:left; margin:0.5%;}
.sourcing {width:100%; text-align:center; border-top:dotted 1px #ACACAC; border-bottom:dotted 1px #ACACAC; padding:5px 0px; vertical-align:bottom; }
.sourcing a{font-size:15px; color:#027ADC; font-weight:bold;}
.sourcing a span {color:#D37103;}

.ExpressPosting {width:100%; text-align:left; border-top:dotted 1px #ACACAC; border-bottom:dotted 1px #ACACAC; padding:5px 0px; vertical-align:bottom; margin-left:10px; }
.ExpressPosting a{font-size:15px; color:#027ADC; font-weight:bold;}
.ExpressPosting a span {color:#D37103;}

#twobanners {display:none;}
#twobanners div {float:left; margin:0.5%;}

#homemarket {margin-left:1%; background:url(/f2fhome-responsive/images/mwr-bg.jpg);}

.homemwr-slide {position: absolute; top: 0px; left: 0px; z-index: 0;  width:100%;}
.mwrslide1 {background:url(/f2fhome-responsive/images/mwr-graph2.gif) no-repeat center right;}
.mwrslide2 {background:url(/f2fhome-responsive/images/mwr-cotton.gif) no-repeat center right;}
.mwrslide3 {background:url(/f2fhome-responsive/images/mwr-note.gif) no-repeat bottom right;}
.mwrslide4 {background:url(/f2fhome-responsive/images/mwr-graph1.gif) no-repeat center right;}

#hotdeals, #homejobs,  #buyingselling, #homearticles, #fpro-brand, #homefairs {width:48%; float:left; margin:0.5%;}
#homejobs, #homearticles, #homefairs {margin-left:1.7%;}

#leftbanner {text-align:center;}

.homeleft {width:66%; float:left; }
#rightadvtblock, #homenews {width:33%; float:right; margin:0.5%;}
#homenews li {line-height:20px; margin-bottom:7px;}
#face2face {text-align:center; width: 95%; float: right;}

#footeresteem {display:none;}
.headerwelcome {font-size:11px; color:#2d2d2d;	background:#f2f2f2; line-height:20px; border:0px; text-decoration:none;}

/* include file styles */
.buynsell-ul li {width:50%; float:left; margin-left:-5px; margin-bottom:15px; text-align:left;}

.homemore {font-weight:bold; font-size:11px; padding-right:5px; }
.dottedbottom {	border-bottom:1px dotted #9C9C9C; text-align:right; clear:both;}
.homebuying, .homeselling {width:47%; float:left; margin:1%;}

.radiusbutton {width:116px; height:25px; border-radius: 4px; background:#5d5d5d; color:#fff; display:block; font-size:11px; line-height:25px; text-align:center; padding-left:2px; padding-right:2px; margin-top:5px;}
.radiusbutton:hover {color:#fff;}
.articleblock {padding:9px 0px;}
.articleimg {float:left; width:20%; margin:1%;}
.articletxt {float:left; width:75%; margin:1%;}

.hotdealimg {width:10%;  float:left;}
.hotdealtxt {width:85%; margin:1%; float:left;}

.featurefairimg {width:20%;  float:left; margin:5px 0px;}
.featurefairtxt {width:80%; float:left; font-size:0.85em; text-wrap:suppress; margin:6px 0px;}

.express-posting{width:320px; float:left; font-family:'robotoblack' ,arial; font-size:14px; margin-top:25px;}
.icon{width:15%; float:left;}
.heading-txt{text-align:left; margin-left:15px;font-size:28px;color:#1169a4; }
.blue-heading a{font-size:28px; color:#1169a4;text-align:left;}